@charset "UTF-8";

/* organization_info */
.main#organization_info .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#organization_info .content .content_wrap .content_box .btn_block {
    display: flex;
    gap: 16px;
}

@media (max-width:799px) {
    .main#organization_info .content .content_wrap .content_box .btn_block {
        flex-direction: column;
        gap: 8px;
    }

    .main#organization_info .img_block {
        width: 100%;
        background-color: #EFF4FF;
    }

    .main#organization_info .img_block img {
        max-width: 350px;
    }
}